/******************************************************************
Site Name: SAVI
Author: Supernova Design

Stylesheet: Main Stylesheet

******************************************************************/
/*! normalize.css 2012-07-07T09:50 UTC - http://github.com/necolas/normalize.css */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/*
 * Corrects `block` display not defined in IE6/7/8/9 & FF3.
 */
/* line 11, ../scss/_normalize.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}

/*
 * Corrects `inline-block` display not defined in IE6/7/8/9 & FF3.
 */
/* line 29, ../scss/_normalize.scss */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/*
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS5 devices.
 */
/* line 42, ../scss/_normalize.scss */
audio:not([controls]) {
  display: none;
  height: 0;
}

/*
 * Addresses styling for `hidden` attribute not present in IE7/8/9, FF3, S4.
 * Known issue: no IE6 support.
 */
/* line 52, ../scss/_normalize.scss */
[hidden] {
  display: none;
}

/* ==========================================================================
   Base
   ========================================================================== */
/*
 * 1. Corrects text resizing oddly in IE6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevents iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
/* line 67, ../scss/_normalize.scss */
html {
  font-size: 100%;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 2 */
}

/*
 * Addresses `font-family` inconsistency between `textarea` and other form
 * elements.
 */
/* line 78, ../scss/_normalize.scss */
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}

/*
 * Addresses margins handled incorrectly in IE6/7.
 */
/* line 90, ../scss/_normalize.scss */
body {
  margin: 0;
}

/* ==========================================================================
   Links
   ========================================================================== */
/*
 * Addresses `outline` inconsistency between Chrome and other browsers.
 */
/* line 102, ../scss/_normalize.scss */
a:focus {
  outline: thin dotted;
}

/*
 * Improves readability when focused and also mouse hovered in all browsers.
 * people.opera.com/patrickl/experiments/keyboard/test
 */
/* line 111, ../scss/_normalize.scss */
a:active,
a:hover {
  outline: 0;
}

/* ==========================================================================
   Typography
   ========================================================================== */
/*
 * Addresses font sizes and margins set differently in IE6/7.
 * Addresses font sizes within `section` and `article` in FF4+, Chrome, S5.
 */
/* line 125, ../scss/_normalize.scss */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* line 130, ../scss/_normalize.scss */
h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
}

/* line 135, ../scss/_normalize.scss */
h3 {
  font-size: 1.17em;
  margin: 1em 0;
}

/* line 140, ../scss/_normalize.scss */
h4 {
  font-size: 1em;
  margin: 1.33em 0;
}

/* line 145, ../scss/_normalize.scss */
h5 {
  font-size: 0.83em;
  margin: 1.67em 0;
}

/* line 150, ../scss/_normalize.scss */
h6 {
  font-size: 0.75em;
  margin: 2.33em 0;
}

/*
 * Addresses styling not present in IE7/8/9, S5, Chrome.
 */
/* line 159, ../scss/_normalize.scss */
abbr[title] {
  border-bottom: 1px dotted;
}

/*
 * Addresses style set to `bolder` in FF3+, S4/5, Chrome.
 */
/* line 167, ../scss/_normalize.scss */
b,
strong {
  font-weight: bold;
}

/* line 172, ../scss/_normalize.scss */
blockquote {
  margin: 1em 40px;
}

/*
 * Addresses styling not present in S5, Chrome.
 */
/* line 180, ../scss/_normalize.scss */
dfn {
  font-style: italic;
}

/*
 * Addresses styling not present in IE6/7/8/9.
 */
/* line 188, ../scss/_normalize.scss */
mark {
  background: #ff0;
  color: #000;
}

/*
 * Addresses margins set differently in IE6/7.
 */
/* line 197, ../scss/_normalize.scss */
p,
pre {
  margin: 1em 0;
}

/*
 * Corrects font family set oddly in IE6, S4/5, Chrome.
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */
/* line 207, ../scss/_normalize.scss */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}

/*
 * Improves readability of pre-formatted text in all browsers.
 */
/* line 220, ../scss/_normalize.scss */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

/*
 * Addresses CSS quotes not supported in IE6/7.
 */
/* line 230, ../scss/_normalize.scss */
q {
  quotes: none;
}

/*
 * Addresses `quotes` property not supported in S4.
 */
/* line 238, ../scss/_normalize.scss */
q:before,
q:after {
  content: '';
  content: none;
}

/* line 244, ../scss/_normalize.scss */
small {
  font-size: 75%;
}

/*
 * Prevents `sub` and `sup` affecting `line-height` in all browsers.
 * gist.github.com/413930
 */
/* line 253, ../scss/_normalize.scss */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 261, ../scss/_normalize.scss */
sup {
  top: -0.5em;
}

/* line 265, ../scss/_normalize.scss */
sub {
  bottom: -0.25em;
}

/* ==========================================================================
   Lists
   ========================================================================== */
/*
 * Addresses margins set differently in IE6/7.
 */
/* line 277, ../scss/_normalize.scss */
dl,
menu,
ol,
ul {
  margin: 1em 0;
}

/* line 284, ../scss/_normalize.scss */
dd {
  margin: 0 0 0 40px;
}

/*
 * Addresses paddings set differently in IE6/7.
 */
/* line 292, ../scss/_normalize.scss */
menu,
ol,
ul {
  padding: 0 0 0 40px;
}

/*
 * Corrects list images handled incorrectly in IE7.
 */
/* line 302, ../scss/_normalize.scss */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}

/* ==========================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Removes border when inside `a` element in IE6/7/8/9, FF3.
 * 2. Improves image quality when scaled in IE7.
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */
/* line 318, ../scss/_normalize.scss */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */
}

/*
 * Corrects overflow displayed oddly in IE9.
 */
/* line 327, ../scss/_normalize.scss */
svg:not(:root) {
  overflow: hidden;
}

/* ==========================================================================
   Figures
   ========================================================================== */
/*
 * Addresses margin not present in IE6/7/8/9, S5, O11.
 */
/* line 339, ../scss/_normalize.scss */
figure {
  margin: 0;
}

/* ==========================================================================
   Forms
   ========================================================================== */
/*
 * Corrects margin displayed oddly in IE6/7.
 */
/* line 351, ../scss/_normalize.scss */
form {
  margin: 0;
}

/*
 * Define consistent border, margin, and padding.
 */
/* line 359, ../scss/_normalize.scss */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/*
 * 1. Corrects color not being inherited in IE6/7/8/9.
 * 2. Corrects text not wrapping in FF3.
 * 3. Corrects alignment displayed oddly in IE6/7.
 */
/* line 371, ../scss/_normalize.scss */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */
}

/*
 * 1. Corrects font size not being inherited in all browsers.
 * 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome.
 * 3. Improves appearance and consistency in all browsers.
 */
/* line 384, ../scss/_normalize.scss */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */
}

/*
 * Addresses FF3/4 setting `line-height` on `input` using `!important` in the
 * UA stylesheet.
 */
/* line 399, ../scss/_normalize.scss */
button,
input {
  line-height: normal;
}

/*
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Corrects inability to style clickable `input` types in iOS.
 * 3. Improves usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Removes inner spacing in IE7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE6.
 */
/* line 414, ../scss/_normalize.scss */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */
}

/*
 * Re-set default cursor for disabled elements.
 */
/* line 427, ../scss/_normalize.scss */
button[disabled],
input[disabled] {
  cursor: default;
}

/*
 * 1. Addresses box sizing set to content-box in IE8/9.
 * 2. Removes excess padding in IE8/9.
 * 3. Removes excess padding in IE7.
 *    Known issue: excess padding remains in IE6.
 */
/* line 439, ../scss/_normalize.scss */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */
}

/*
 * 1. Addresses `appearance` set to `searchfield` in S5, Chrome.
 * 2. Addresses `box-sizing` set to `border-box` in S5, Chrome (include `-moz`
 *    to future-proof).
 */
/* line 453, ../scss/_normalize.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box;
}

/*
 * Removes inner padding and search cancel button in S5, Chrome on OS X.
 */
/* line 464, ../scss/_normalize.scss */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
 * Removes inner padding and border in FF3+.
 */
/* line 473, ../scss/_normalize.scss */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9.
 * 2. Improves readability and alignment in all browsers.
 */
/* line 484, ../scss/_normalize.scss */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */
}

/* ==========================================================================
   Tables
   ========================================================================== */
/*
 * Remove most spacing between table cells.
 */
/* line 497, ../scss/_normalize.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/******************************************************************
CUSTOMIZED RESET VALUES
I added these extra styles as a more personalized reset. Feel free
to remove them if you like or add your own. If you want to update
the normalize styles, make sure to edit from this point up.
******************************************************************/
/* line 510, ../scss/_normalize.scss */
p {
  -webkit-hyphens: auto;
  -epub-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

/* line 517, ../scss/_normalize.scss */
b, strong, .strong {
  font-weight: bold;
}

/* line 519, ../scss/_normalize.scss */
dfn, em, .em {
  font-style: italic;
}

/* line 521, ../scss/_normalize.scss */
small, .small {
  font-size: 75%;
}

/* line 523, ../scss/_normalize.scss */
ul, ol {
  padding: 0;
  list-style-type: none;
}

/* line 528, ../scss/_normalize.scss */
dd {
  margin: 0;
}

/* line 532, ../scss/_normalize.scss */
.sidebar ul,
.sidebar ol,
.commentlist {
  list-style: none;
}

/* line 10, ../scss/_main.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

/* line 16, ../scss/_main.scss */
.clearfix:after {
  clear: both;
}

/* line 20, ../scss/_main.scss */
.clearfix {
  *zoom: 1;
}

/* line 28, ../scss/_main.scss */
body {
  margin: 0;
  padding: 0;
  background-color: #CCC;
  font-family: 'Source Sans Pro', sans-serif;
}

/* line 35, ../scss/_main.scss */
.header-container {
  margin: 0;
}

/* line 40, ../scss/_main.scss */
.header-container header {
  position: relative;
  height: 413px;
  background-color: transparent;
  border-top: 4px solid #a2c95f;
  font-weight: 600;
  overflow: hidden;
}

/* line 50, ../scss/_main.scss */
.header-container header h1.title {
  position: absolute;
  top: 180px;
  padding: 20px 30px;
  width: 274px;
  height: 98px;
  color: transparent;
  /*background:url("../images/savi_logo.png") no-repeat center;*/
}

/* line 60, ../scss/_main.scss */
.header-container header ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* line 65, ../scss/_main.scss */
.header-container header ul li {
  display: inline-block;
}

/* line 70, ../scss/_main.scss */
.header-container nav {
  position: absolute;
  bottom: 0;
  margin: 0 30px;
}

/* line 76, ../scss/_main.scss */
.header-container nav ul li {
  background-color: #FFF;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  margin-right: 10px;
}

/* line 87, ../scss/_main.scss */
.header-container nav ul li:last-child {
  margin-right: 0;
}

/* line 91, ../scss/_main.scss */
.header-container nav ul li:hover, .header-container nav ul li.active {
  background-color: #f58220;
}

/* line 96, ../scss/_main.scss */
.header-container nav ul li a {
  display: block;
  color: #000;
  padding: 10px 18px 55px;
  text-decoration: none;
}

/* line 104, ../scss/_main.scss */
.header-container nav ul li:hover a, .header-container nav ul li.active a {
  color: #FFF;
}

/* line 110, ../scss/_main.scss */
.header-container nav ul li.results:hover {
  background-color: #006892;
}

/* blue */
/* line 111, ../scss/_main.scss */
.header-container nav ul li.approach:hover {
  background-color: #f58220;
}

/* orange */
/* line 112, ../scss/_main.scss */
.header-container nav ul li.resources:hover {
  background-color: #fcb316;
}

/* gold */
/* line 113, ../scss/_main.scss */
.header-container nav ul li.contact:hover {
  background-color: #7cc8c5;
}

/* aqua */
/* line 117, ../scss/_main.scss */
.header-container header .top-nav {
  position: absolute;
  top: 0;
  right: 0;
  padding: 15px 30px;
}
/* line 123, ../scss/_main.scss */
.header-container header .top-nav ul li a {
  color: #000;
  font-size: 0.875em;
  text-decoration: none;
}
/* line 129, ../scss/_main.scss */
.header-container header .top-nav ul li a:hover {
  color: #FFF;
}
/* line 130, ../scss/_main.scss */
.header-container header .top-nav ul li {
  margin: 0 1em;
}
/* line 134, ../scss/_main.scss */
.header-container header .top-nav ul li:last-child {
  margin-right: 0;
}

/* line 140, ../scss/_main.scss */
.header-container header div.headerwave {
  position: absolute;
  bottom: 0;
  margin-left: -30px;
  width: 960px;
  height: 51px;
}

/* line 147, ../scss/_main.scss */
.header-container header div.headerwave {
  background-image: url("../images/header_greenwave.png");
}

/* line 148, ../scss/_main.scss */
body.results .header-container header div.headerwave {
  background-image: url("../images/header_bluewave.png");
}

/* line 149, ../scss/_main.scss */
body.single-casestudy .header-container header div.headerwave {
  background-image: url("../images/header_bluewave.png");
}

/* line 150, ../scss/_main.scss */
body.approach .header-container header div.headerwave {
  background-image: url("../images/header_orangewave.png");
}

/* line 151, ../scss/_main.scss */
body.resources .header-container header div.headerwave {
  background-image: url("../images/header_goldwave.png");
}

/* line 152, ../scss/_main.scss */
body.single-resource .header-container header div.headerwave {
  background-image: url("../images/header_goldwave.png");
}

/* line 153, ../scss/_main.scss */
body.tax-custom_cat .header-container header div.headerwave {
  background-image: url("../images/header_goldwave.png");
}

/* line 154, ../scss/_main.scss */
body.contact .header-container header div.headerwave {
  background-image: url("../images/header_aquawave.png");
}

/* line 157, ../scss/_main.scss */
.header-container header .slides-container {
  position: absolute;
  top: 0;
  background-color: #FFF;
  height: 100%;
  z-index: -1;
}

/* line 165, ../scss/_main.scss */
.header-container header .slides {
  width: 960px;
}

/* line 173, ../scss/_main.scss */
h1 {
  margin: 0;
}

/* line 178, ../scss/_main.scss */
p {
  display: block;
  -moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
}

/* line 188, ../scss/_main.scss */
.wrapper {
  width: 960px;
  margin: 0 auto;
}

/* line 196, ../scss/_main.scss */
.main {
  box-sizing: border-box;
  background-color: #FFF;
  padding: 0 30px;
  min-height: 600px;
}

/* line 204, ../scss/_main.scss */
.main nav ul.breadcrumbs {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* line 209, ../scss/_main.scss */
.main nav ul.breadcrumbs li {
  display: inline-block;
  color: #999;
  font-size: 0.889em;
}

/* line 215, ../scss/_main.scss */
.main nav ul.breadcrumbs li:after {
  content: "\2002\003E\2002";
}

/* line 219, ../scss/_main.scss */
.main nav ul.breadcrumbs li:last-child:after {
  content: "";
}

/* line 224, ../scss/_main.scss */
.main nav ul.breadcrumbs li a {
  color: #999;
}

/* line 227, ../scss/_main.scss */
.main nav ul.breadcrumbs li a:hover {
  color: #333;
}

/* line 231, ../scss/_main.scss */
.main article {
  position: relative;
}

/* line 235, ../scss/_main.scss */
.main section {
  position: relative;
  width: auto;
  float: left;
  margin-right: 310px;
}
/* line 242, ../scss/_main.scss */
.main section.wide {
  float: none;
  margin-right: auto;
}

/* line 247, ../scss/_main.scss */
.main section img {
  /*width:100%;*/
  height: auto;
}
/* line 252, ../scss/_main.scss */
.main section img.featured-image {
  float: left;
  margin-right: 30px;
  margin-bottom: 30px;
}

/* line 258, ../scss/_main.scss */
.main h1:first-line {
  color: #a2c95f;
}

/* line 262, ../scss/_main.scss */
.main h1 {
  font-size: 1.875em;
  line-height: 1.267em;
  padding: 0.833em 0;
  color: #006892;
}

/* line 270, ../scss/_main.scss */
body.single .main h1:first-line {
  color: #006892;
}

/* line 276, ../scss/_main.scss */
.main p {
  font-size: 1.125em;
  line-height: 1.389em;
  margin: 0 0 1.4em;
}

/* line 283, ../scss/_main.scss */
.main p:last-child {
  margin-bottom: 0;
}

/* line 288, ../scss/_main.scss */
.main p.error {
  color: #FF3333;
}

/* line 293, ../scss/_main.scss */
.main a {
  color: #a2c95f;
}
/* line 297, ../scss/_main.scss */
.main a:hover {
  color: #669933;
}

/* line 303, ../scss/_main.scss */
.main p a[href$=".pdf"] {
  /* PDF file */
  position: relative;
}
/* line 306, ../scss/_main.scss */
.main p a[href$=".pdf"]:after {
  content: ' PDF';
  display: inline-block;
  background: url("../images/pdf-icon.png") no-repeat left center;
  font-size: 0.7em;
  margin-left: 4px;
  padding-left: 16px;
  line-height: 14px;
  color: #d8485a;
  font-weight: bold;
}

/* line 319, ../scss/_main.scss */
.main ul {
  /* font-size:1.25em; */
  font-size: 1.125em;
  line-height: 1.5em;
  padding-left: 1.5em;
  list-style-type: disc;
}

/* line 327, ../scss/_main.scss */
.main ul.sub-links {
  margin: 0;
  padding: 0;
  list-style: none;
  margin: 0 0 1.4em;
}

/* line 333, ../scss/_main.scss */
.main ul.sub-links li a {
  color: #99cc66;
}

/* line 337, ../scss/_main.scss */
.main ul.sub-links li a:hover {
  color: #669933;
}

/* line 341, ../scss/_main.scss */
.main ul.sub-links ul.children {
  font-size: 0.8em;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 0.75em;
}

/* line 348, ../scss/_main.scss */
.main ul.sub-links ul.children li:before {
  content: "Update:";
}

/* line 352, ../scss/_main.scss */
.main ul.sub-links ul.children li a {
  margin-left: 0.5em;
}

/* line 357, ../scss/_main.scss */
.main .right-column {
  position: absolute;
  right: 0;
  width: 280px;
  box-sizing: border-box;
}

/* line 366, ../scss/_main.scss */
.main .right-column .inner {
  background-color: #e5e5e5;
  padding: 15px;
}

/* line 372, ../scss/_main.scss */
.main .right-column blockquote {
  margin: 0;
  margin-bottom: 2em;
  color: #006892;
  font-weight: 600;
}

/* line 380, ../scss/_main.scss */
.main .right-column blockquote p {
  font-size: 1.375em;
  line-height: 1.318em;
  -webkit-hyphens: none;
  -epub-hyphens: none;
  -moz-hyphens: none;
  hyphens: none;
}

/* line 390, ../scss/_main.scss */
.main .right-column blockquote cite {
  font-size: 1em;
  line-height: 1.5em;
  font-style: normal;
}

/* line 397, ../scss/_main.scss */
.main .right-column ul.sub-links {
  list-style: disc;
  margin-left: 1em;
  margin-bottom: 0;
  font-size: 1em;
}

/* line 404, ../scss/_main.scss */
.main .right-column ul.sub-links li {
  line-height: 1.25em;
  color: #a2c95f;
  margin-bottom: 0.5em;
}

/* line 410, ../scss/_main.scss */
.main .right-column ul.sub-links li a {
  color: #000;
}

/* line 414, ../scss/_main.scss */
.main .right-column ul.sub-links li a:hover {
  color: #999;
}

/* line 419, ../scss/_main.scss */
.main .right-column h4 {
  margin: 0 0 1em;
  font-size: 1.125em;
  line-height: 1.389em;
}

/* line 425, ../scss/_main.scss */
.main .right-column form p {
  line-height: 1.667em;
}

/* line 429, ../scss/_main.scss */
.main .right-column input,
.main .right-column textarea {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 0.889em;
}

/* line 436, ../scss/_main.scss */
.main .right-column input[type=text],
.main .right-column textarea {
  width: 80%;
  float: right;
  background-color: #e6f1d5;
  border: none;
  outline: none;
  padding: 0.3em;
}

/* line 446, ../scss/_main.scss */
.main .right-column textarea {
  height: 5em;
  resize: none;
}

/* line 451, ../scss/_main.scss */
input[type=submit],
.important_message .close_button {
  font-size: 1.2em;
  border: none;
  margin: 0;
  padding: 10px 18px;
  background: #a2c95f;
  color: #FFF;
  font-weight: 600;
  outline: none;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

/* line 465, ../scss/_main.scss */
input[type=submit]:hover,
.important_message .close_button:hover {
  background-color: #b6d682;
}

/* line 471, ../scss/_main.scss */
input#searchsubmit {
  font-size: 1em;
}

/* line 473, ../scss/_main.scss */
fieldset {
  padding: 0;
  margin: 0;
  font-size: 1.125em;
  border: none;
}

/* line 481, ../scss/_main.scss */
.main .page-controls {
  text-align: left;
}

/* line 482, ../scss/_main.scss */
.main .print-link {
  padding-left: 18px;
  background: url("../images/print_icon.gif") left center no-repeat;
}

/* line 488, ../scss/_main.scss */
.main aside {
  margin: 0;
  padding: 30px 0 0;
}

/* line 494, ../scss/_main.scss */
.main aside .box {
  width: 280px;
  height: auto;
  display: inline-block;
  vertical-align: top;
  position: relative;
  background-color: #b6d682;
  overflow: hidden;
  margin-right: 30px;
  margin-bottom: 30px;
}
/* line 506, ../scss/_main.scss */
.main aside .box ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 511, ../scss/_main.scss */
.main aside .box li {
  position: relative;
  height: auto;
}
/* line 516, ../scss/_main.scss */
.main aside .box a {
  text-decoration: none;
  color: #006892;
}
/* line 521, ../scss/_main.scss */
.main aside .box a:hover {
  color: #669933;
}
/* line 524, ../scss/_main.scss */
.main aside .box a:hover .icon_holder {
  opacity: 0.75;
}
/* line 529, ../scss/_main.scss */
.main aside .box h2 {
  padding: 0 15px 15px;
  margin: 10px 0 0;
  font-size: 1.2em;
}
/* line 535, ../scss/_main.scss */
.main aside .box p {
  font-size: 0.875em;
  line-height: 1.429em;
  margin: 0 15px 15px;
}
/* line 542, ../scss/_main.scss */
.main aside .box .thumb,
.main aside .box .centred {
  text-align: center;
}
/* line 546, ../scss/_main.scss */
.main aside .box .thumb {
  padding: 15px;
  background-color: #a2c95f;
}
/* line 550, ../scss/_main.scss */
.main aside .box img {
  max-width: 100%;
  height: auto;
}

/* line 556, ../scss/_main.scss */
.main aside .box.last {
  margin-right: 0px;
}

/* line 563, ../scss/_main.scss */
.main aside .box.box2 h2 {
  color: #fff;
  font-size: 1.875em;
  line-height: 1.333em;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
}
/* line 571, ../scss/_main.scss */
.main aside .box.box2 img {
  position: absolute;
}

/* line 577, ../scss/_main.scss */
.main aside .box.box-thinkpieces {
  position: relative;
  overflow: auto;
}
/* line 581, ../scss/_main.scss */
.main aside .box.box-thinkpieces li {
  list-style: none;
}
/* line 582, ../scss/_main.scss */
.main aside .box.box-thinkpieces ul li {
  float: left;
  padding-bottom: 20px;
}
/* line 584, ../scss/_main.scss */
.main aside .box.box-thinkpieces ol.dots {
  margin: 0;
  position: absolute;
  bottom: 0;
  text-align: center;
  width: 280px;
}
/* line 592, ../scss/_main.scss */
.main aside .box.box-thinkpieces ol.dots li {
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 4px;
  text-indent: -999em;
  border: 2px solid #fff;
  border-radius: 6px;
  cursor: pointer;
  opacity: .4;
}
/* line 606, ../scss/_main.scss */
.main aside .box.box-thinkpieces ol.dots li.active {
  background-color: #FFF;
  opacity: 1;
}

/* line 613, ../scss/_main.scss */
.main .half {
  width: 435px;
}

/* line 618, ../scss/_main.scss */
.main section.half {
  width: auto;
  margin-right: 465px;
}

/* line 624, ../scss/_main.scss */
.main section.third {
  width: auto;
  margin-right: 615px;
}

/* line 630, ../scss/_main.scss */
.main .two-thirds {
  width: 585px;
}

/* line 635, ../scss/_main.scss */
.main ul.page-numbers {
  margin: 1em 0;
  padding: 0;
  list-style: none;
}

/* line 639, ../scss/_main.scss */
.main ul.page-numbers li {
  display: inline-block;
}

/* line 644, ../scss/_main.scss */
.main ul.page-numbers li a,
.main ul.page-numbers li span {
  text-decoration: none;
  padding: 0 0.25em;
}

/* line 651, ../scss/_main.scss */
.main .notice {
  font-size: 0.778em;
  margin: 30px 0 0;
}
/* line 655, ../scss/_main.scss */
.main .notice p {
  -webkit-hyphens: none;
  -epub-hyphens: none;
  -moz-hyphens: none;
  hyphens: none;
}

/* line 671, ../scss/_main.scss */
.footer-container footer {
  padding-top: 60px;
  background: url("../images/footer_bluewave.png") no-repeat bottom center #FFF;
  color: #FFF;
  height: 132px;
}
/* line 678, ../scss/_main.scss */
.footer-container footer .logos {
  margin: 0 85px;
  padding: 25px 0;
}
/* line 683, ../scss/_main.scss */
.footer-container footer ul#menu-footer {
  background-color: transparent;
  float: right;
  margin-top: 60px;
  margin-right: 30px;
}
/* line 691, ../scss/_main.scss */
.footer-container footer ul#menu-footer li {
  float: none;
  font-size: 0.875em;
  text-align: right;
}
/* line 698, ../scss/_main.scss */
.footer-container footer ul#menu-footer li a {
  color: #FFF;
}
/* line 702, ../scss/_main.scss */
.footer-container footer ul#menu-footer li a:hover {
  color: #000;
}

/* line 711, ../scss/_main.scss */
body.home .main .right-column {
  background-color: transparent;
}
/* line 715, ../scss/_main.scss */
body.home .main .notice {
  font-size: 1em;
  text-align: center;
  background-color: #eee;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 0.5em 0;
}

/* line 732, ../scss/_main.scss */
.icon_holder {
  width: 98px;
  height: 98px;
  float: right;
  margin: 10px;
  background-repeat: no-repeat;
}
/* line 740, ../scss/_main.scss */
.icon_holder.icon_approach {
  background-image: url("../images/icon_approach_dark.png");
}
/* line 741, ../scss/_main.scss */
.icon_holder.icon_thinkpiece {
  background-image: url("../images/icon_thinkpiece_dark.png");
}
/* line 742, ../scss/_main.scss */
.icon_holder.icon_results {
  background-image: url("../images/icon_results_dark.png");
}

/* line 746, ../scss/_main.scss */
#cs_search_title_bar {
  display: block;
}

/* line 750, ../scss/_main.scss */
.cs_search_ui {
  display: inline-block;
  width: 33%;
  height: 280px;
  background-color: #FFF;
  margin-right: 0.3%;
}
/* line 757, ../scss/_main.scss */
.cs_search_ui span {
  display: block;
  font-size: 1.250em;
  line-height: 1.5em;
}
/* line 762, ../scss/_main.scss */
.cs_search_ui span.group {
  border-bottom: 1px solid #a1c85e;
}
/* line 763, ../scss/_main.scss */
.cs_search_ui span.state {
  border-bottom: 1px solid #006791;
}
/* line 764, ../scss/_main.scss */
.cs_search_ui span.theme {
  border-bottom: 1px solid #fbb215;
}

/* line 769, ../scss/_main.scss */
hr {
  border: none;
  margin-top: 2.5em;
  border-top: 1px solid #CCC;
}

/* line 775, ../scss/_main.scss */
#cs_search_results {
  margin-bottom: 5em;
}
/* line 781, ../scss/_main.scss */
#cs_search_results div.result > h2 {
  margin-top: 1em;
  font-size: 1.125em;
}
/* line 791, ../scss/_main.scss */
#cs_search_results div.result:first-child > h2 {
  margin-top: 0em;
}
/* line 798, ../scss/_main.scss */
#cs_search_results div.result:last-child > hr {
  display: none;
}
/* line 802, ../scss/_main.scss */
#cs_search_results p.results_count {
  font-weight: normal;
}
/* line 803, ../scss/_main.scss */
#cs_search_results p.no_results {
  text-align: center;
}
/* line 806, ../scss/_main.scss */
#cs_search_results p.results_count a,
#cs_search_results p.no_results a {
  text-decoration: underline;
  cursor: pointer;
}
/* line 812, ../scss/_main.scss */
#cs_search_results.loading {
  height: 24px;
  background: url("../images/loading.gif") no-repeat center;
}

/* line 820, ../scss/_main.scss */
#knowledge_tree {
  display: block;
  margin: 0 auto 2em;
  width: 621px;
  height: 534px;
  background-color: #FFF;
}
/* line 827, ../scss/_main.scss */
#knowledge_tree a {
  text-decoration: underline;
}

/* line 832, ../scss/_main.scss */
.acf_postbox .field textarea {
  min-height: auto;
}

/* line 836, ../scss/_main.scss */
.row {
  position: relative;
  display: block;
  width: 100%;
}
/* line 841, ../scss/_main.scss */
.row > .col {
  display: inline-block;
}

/* line 846, ../scss/_main.scss */
.vine-container {
  position: absolute;
  left: 0;
  width: 320px;
}

/* line 852, ../scss/_main.scss */
.intro-container {
  width: auto;
  margin-left: 360px;
  min-height: 300px;
}
/* line 856, ../scss/_main.scss */
.intro-container > h2 {
  font-weight: normal;
}

/* line 861, ../scss/_main.scss */
#tools_content,
#thinkpieces_content,
#research_content {
  display: none;
}

/* line 867, ../scss/_main.scss */
form#inline-search {
  padding: 0;
  margin: 0;
  position: relative;
}
/* line 872, ../scss/_main.scss */
form#inline-search > input {
  padding: 4px 4px 4px 26px;
  font-family: 'Source Sans Pro', sans-serif;
  border: none;
  outline: none;
  font-size: 0.875em;
  line-height: 1.143em;
  height: auto;
  width: 90px;
  -webkit-transition: width 0.3s;
  transition: width 0.3s;
  background-color: transparent;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
/* line 888, ../scss/_main.scss */
form#inline-search > input:focus, form#inline-search > input:focus:hover {
  background-color: #FFF;
  width: 140px;
}
/* line 896, ../scss/_main.scss */
form#inline-search ::-webkit-input-placeholder {
  color: #000;
}
/* line 900, ../scss/_main.scss */
form#inline-search :-moz-placeholder {
  color: #000;
}
/* line 904, ../scss/_main.scss */
form#inline-search ::-moz-placeholder {
  color: #000;
}
/* line 908, ../scss/_main.scss */
form#inline-search :-ms-input-placeholder {
  color: #000;
}
/* line 914, ../scss/_main.scss */
form#inline-search:hover > input {
  background-color: rgba(255, 255, 255, 0.5);
}
/* line 920, ../scss/_main.scss */
form#inline-search > span.search_icon {
  position: absolute;
  left: 4px;
  top: 4px;
  width: 16px;
  height: 16px;
  background: url("../images/search.png") no-repeat;
}

/* line 930, ../scss/_main.scss */
.social_links {
  display: block;
  margin: 4em 0 2em;
}

/* line 935, ../scss/_main.scss */
.important_message {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 100;
  display: none;
}
/* line 941, ../scss/_main.scss */
.important_message > .message_box {
  margin: 100px auto 0;
  width: 70%;
  max-width: 600px;
  height: auto;
  padding: 20px;
  background-color: #FFF;
}
/* line 954, ../scss/_main.scss */
.important_message > .message_box > .close_button {
  font-size: 1em;
}

@media only screen and (max-width: 960px) {
  /* line 965, ../scss/_main.scss */
  .wrapper {
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  /* line 977, ../scss/_main.scss */
  .main section,
  .main section.half,
  .main section.third {
    position: relative;
    margin-right: 0;
    margin-bottom: 30px;
    float: none;
  }

  /* line 986, ../scss/_main.scss */
  .main .half, .main.third {
    width: auto;
  }

  /* line 990, ../scss/_main.scss */
  .main .right-column {
    position: relative;
  }

  /* line 995, ../scss/_main.scss */
  .vine-container {
    position: relative;
  }

  /* line 998, ../scss/_main.scss */
  .intro-container {
    margin-left: 0;
  }

  /* line 1002, ../scss/_main.scss */
  .cs_search_ui {
    display: block;
    width: auto;
    margin-right: 0;
  }
}
@media only screen and (max-width: 560px) {
  /* line 1011, ../scss/_main.scss */
  .dd_button {
    float: none;
  }

  /* line 1014, ../scss/_main.scss */
  .header-container header {
    border-top: none;
    height: 290px;
  }

  /* line 1021, ../scss/_main.scss */
  .header-container nav {
    position: absolute;
    z-index: 1;
    top: 2em;
    left: 0;
    right: 0;
    margin: 0;
    bottom: auto;
  }

  /* line 1031, ../scss/_main.scss */
  .header-container nav ul li {
    background-color: #fff;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    margin-right: 0px;
    width: 50%;
    padding: 1px;
    box-sizing: border-box;
  }

  /* line 1045, ../scss/_main.scss */
  .header-container nav ul li:hover {
    background-color: #fff !important;
  }

  /* line 1049, ../scss/_main.scss */
  .header-container nav ul li:last-child {
    margin-right: 0;
  }

  /* line 1053, ../scss/_main.scss */
  .header-container nav ul li a {
    background-color: #a2c95f;
    display: block;
    color: #fff;
    padding: 0;
    text-decoration: none;
    text-align: center;
    padding: 0.75em 0;
  }

  /* line 1064, ../scss/_main.scss */
  .header-container nav ul li:hover a, .header-container nav ul li.active a {
    color: #FFF;
  }

  /* line 1069, ../scss/_main.scss */
  .header-container nav ul li:hover a {
    opacity: 0.5;
  }

  /* line 1074, ../scss/_main.scss */
  .header-container nav ul li:hover, .header-container nav ul li.active {
    background-color: #fff;
  }

  /* line 1079, ../scss/_main.scss */
  .header-container nav ul li.results a {
    background-color: #006892;
  }

  /* blue */
  /* line 1080, ../scss/_main.scss */
  .header-container nav ul li.approach a {
    background-color: #f58220;
  }

  /* orange */
  /* line 1081, ../scss/_main.scss */
  .header-container nav ul li.resources a {
    background-color: #fcb316;
  }

  /* gold */
  /* line 1082, ../scss/_main.scss */
  .header-container nav ul li.contact a {
    background-color: #7cc8c5;
  }

  /* aqua */
  /* line 1088, ../scss/_main.scss */
  .header-container header .top-nav {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 0;
  }

  /* line 1095, ../scss/_main.scss */
  .header-container header .top-nav ul {
    text-align: center;
  }

  /* line 1099, ../scss/_main.scss */
  .header-container header .top-nav ul li {
    margin: 0;
    width: 100%;
    background-color: #FFF;
    padding: 1px;
  }

  /* line 1107, ../scss/_main.scss */
  .header-container header .top-nav ul li a {
    display: block;
    padding: 0.5em;
    background-color: #70994c;
  }

  /* line 1114, ../scss/_main.scss */
  .header-container header .top-nav ul li a:hover {
    opacity: 0.5;
  }

  /* line 1119, ../scss/_main.scss */
  .header-container header .slides-container {
    position: absolute;
    bottom: 0px;
    width: 100%;
  }

  /* line 1125, ../scss/_main.scss */
  .header-container header .slides {
    width: 100%;
  }

  /* line 1129, ../scss/_main.scss */
  .header-container header .slides img {
    width: 100%;
    height: auto;
    min-height: 200px;
    margin-top: 120px;
  }

  /* line 1137, ../scss/_main.scss */
  .header-container header div.headerwave {
    position: absolute;
    bottom: -166px;
    margin-left: 0px;
    width: 100%;
  }

  /* line 1144, ../scss/_main.scss */
  .header-container header h1.title {
    position: absolute;
    top: auto;
    margin-top: 120px;
    width: 240px;
    height: 70px;
    color: transparent;
    /*background:url("../images/savi_logo.png") no-repeat center;*/
  }

  /* line 1154, ../scss/_main.scss */
  .header-container header h1.title img {
    width: 100%;
    height: auto;
  }

  /* line 1160, ../scss/_main.scss */
  .main {
    padding: 0 15px;
  }

  /* line 1169, ../scss/_main.scss */
  .main .right-column {
    margin-top: 60px;
    width: auto;
  }

  /* line 1175, ../scss/_main.scss */
  .main .right-column input[type=text],
  .main .right-column textarea {
    width: 100%;
    float: none;
  }

  /* line 1182, ../scss/_main.scss */
  .main aside ul li {
    display: block;
    width: 100%;
  }

  /* line 1187, ../scss/_main.scss */
  .main aside ul li:last-child {
    margin-bottom: 0;
  }

  /* line 1192, ../scss/_main.scss */
  .footer-container footer {
    padding-top: 60px;
  }

  /* line 1197, ../scss/_main.scss */
  .footer-container footer .logos {
    margin: 0 35px;
  }

  /* line 1204, ../scss/_main.scss */
  body.approach ul.sub-links {
    display: block;
  }

  /* line 1207, ../scss/_main.scss */
  .important_message > .message_box {
    margin: 0 auto;
  }
}
@media print {
  /* line 1213, ../scss/_main.scss */
  .dd_post_share {
    display: none;
  }

  /* line 1217, ../scss/_main.scss */
  body {
    background-color: #FFF;
  }

  /* line 1221, ../scss/_main.scss */
  .header-container nav,
  .header-container header .slides-container,
  .main .right-column .inner,
  .main nav ul.breadcrumbs,
  div.footer-container,
  .main .notice {
    display: none;
  }

  /* line 1231, ../scss/_main.scss */
  .header-container header {
    height: 140px;
    border-top: none;
  }

  /* line 1236, ../scss/_main.scss */
  .header-container header h1.title {
    top: 0;
  }

  /* line 1241, ../scss/_main.scss */
  .wrapper {
    width: 100%;
  }
}
